<?xml version="1.0" encoding="Windows-1251" ?>
<NotepadPlus>
	<Native-Langue name = "Finnish">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "&amp;Tiedosto"/>
					<Item id = "1" name = "&amp;Muokkaa"/>
					<Item id = "2" name = "&amp;Etsi"/>
					<Item id = "3" name = "&amp;Näytä"/>
					<Item id = "4" name = "Tiedostom&amp;uoto"/>
					<Item id = "5" name = "&amp;Kieli"/>
					<Item id = "6" name = "A&amp;setukset"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    <Item posX = "3" posY = "18" name = "Sulje lohko"/>
                    <Item posX = "3" posY = "19" name = "Avaa lohko"/>
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "&amp;Uusi	Ctrl+N"/>
                    <Item id = "41002" name = "&amp;Avaa	Ctrl+O"/>
                    <Item id = "41003" name = "&amp;Sulje	Ctrl+W"/>
                    <Item id = "41004" name = "S&amp;ulje kaikki"/>
                    <Item id = "41005" name = "Sulje &amp;kaikki paitsi aktiivinen"/>
                    <Item id = "41006" name = "&amp;Tallenna	Ctrl+S"/>
                    <Item id = "41007" name = "Tallen&amp;na kaikki	Ctrl+Shift+S"/>
                    <Item id = "41008" name = "Tallenna n&amp;imellä..."/>
                    <Item id = "41010" name = "Tulosta...	Ctrl+P"/>
                    <Item id = "41011" name = "Poist&amp;u"/>
                    
                    <Item id = "42001" name = "&amp;Leikkaa	Ctrl+X"/>
                    <Item id = "42002" name = "&amp;Kopioi	Ctrl+C"/>
                    <Item id = "42003" name = "K&amp;umoa	Ctrl+Z"/>
                    <Item id = "42004" name = "T&amp;ee uudelleen	Ctrl+Y"/>
                    <Item id = "42005" name = "L&amp;iitä	Ctrl+V"/>
                    <Item id = "42006" name = "&amp;Poista	Del"/>
                    <Item id = "42007" name = "Valitse k&amp;aikki Ctrl+A"/>

                    <Item id = "42008" name = "Sisennä	TAB"/>
                    <Item id = "42009" name = "Palauta	Shift+TAB"/>
                    <Item id = "42010" name = "Kahdenna rivi	Ctrl+D"/>
                    <Item id = "42011" name = "Siirrä rivi	Ctrl+T"/>
                    <Item id = "42012" name = "Lohkaise rivi	Ctrl+I"/>
                    <Item id = "42013" name = "Yhdistä rivit Ctrl+J"/>
                    <Item id = "42014" name = "Siirrä rivi ylös	Ctrl+Shift+Up"/>   
                    <Item id = "42015" name = "Siirrä rivi alas	Ctrl+Shift+Down"/>   

                    <Item id = "43001" name = "&amp;Etsi...	Ctrl+F"/>
                    <Item id = "43002" name = "Etsi &amp;seuraava	F3"/>
                    <Item id = "43003" name = "Korvaa...	Ctrl+H"/>
                    <Item id = "43004" name = "Siirry riville...	Ctrl+G"/>
                    <Item id = "43005" name = "Kirjanmerkki päälle/pois	Ctrl+F2"/>
                    <Item id = "43006" name = "Seuraava kirjanmerkki	F2"/>
                    <Item id = "43007" name = "Edellinen kirjanmerkki	Shift+F2"/>
                    <Item id = "43008" name = "Tyhjennä kirjanmerkit"/>
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44011" name = "Omat kieliopit..."/>
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44025" name = "Näytä sarkaimet ja valkoaluemerkit"/>
                    <Item id = "44026" name = "Näytä rivien lopukkeet"/>
                    <Item id = "44019" name = "Näytä kaikki piilomerkit"/>
                    
                    
                    <Item id = "44020" name = "Näytä sisennyksen ohjain"/>
                    
                    <Item id = "44022" name = "Kierrä"/>
                    <Item id = "44023" name = "Lähennä	Ctrl-Hiiren rulla ylös"/>
                    <Item id = "44024" name = "Loitonna	Ctrl-Hiiren rulla alas"/>

                    <Item id = "44032" name = "Kokoruututila	F11"/>
					  <Item id = "44010" name = "Sulje kaikki lohkot	Alt+0"/>
				      <Item id = "44030" name = "Sulje aktiivinen lohko	Ctrl+Alt+F"/>
				      <Item id = "44031" name = "Avaa valittu lohko	Ctrl+Alt+Shift+F"/>
				      <Item id = "44029" name = "Avaa kaikki lohkot	Alt+Shift+0"/>


					  <Item id = "45001" name = "Muunna Windows-muotoon"/>
                    <Item id = "45002" name = "Muunna UNIX-muotoon"/>
                    <Item id = "45003" name = "Muunna MAC-muotoon"/>
					
                    <Item id = "45004" name = "Koodaus: ANSI"/>
                    <Item id = "45005" name = "Koodaus: UTF-8"/>
                    <Item id = "45006" name = "Koodaus: UCS-2 (Big Endian)"/>
                    <Item id = "45007" name = "Koodaus: UCS-2 (Little Endian)"/>
                    <Item id = "45008" name = "Näytä UTF-8 -muotoisena"/>
                    
                    <Item id = "10001" name = "Vaihda näkymää"/>
                    <Item id = "10002" name = "Kahdenna näkymä"/>
                    
                    <Item id = "46001" name = "Säädä tyylitystä..."/>
    
                    <Item id = "47000" name = "Tietoja ohjelmasta...	F1"/>
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "49000" name = "&amp;Käynnistä..."/>
                </Commands>
			</Main>
			<Splitter>
			</Splitter>
            <TabBar>
                	<Item order = "0" name = "Sulje"/>
					<Item order = "1" name = "Sulje kaikki paitsi aktiivinen"/>
					<Item order = "2" name = "Tallenna"/>
					<Item order = "3" name = "Tallenna  nimellä..."/>
					<Item order = "4" name = "Tulosta"/>
					<Item order = "5" name = "Vaihda näkymää"/>
					<Item order = "6" name = "Kahdenna näkymä"/>
			</TabBar>
		</Menu>
		
		<Dialog>
            <Find title = "Etsi...">
                <Item id = "1" name = "Etsi seuraava"/>
                <Item id = "2" name = "Sulje"/>
                <Item id = "1620" name = "Etsittävä merkkijono :"/>
                <Item id = "1603" name = "Vain &amp;kokonaiset sanat"/>
                <Item id = "1604" name = "Sama &amp;kirjainkoko"/>
                <Item id = "1605" name = "Säännöllinen &amp;lauseke"/>
                <Item id = "1606" name = "Kierrä ympä&amp;ri"/>
                <Item id = "1612" name = "&amp;Ylös"/>
                <Item id = "1613" name = "&amp;Alas"/>
                <Item id = "1614" name = "Laske löytetyt"/>
                <Item id = "1615" name = "Etsi kaikki"/>
                <Item id = "1616" name = "Merkitse rivi"/>
                <Item id = "1617" name = "Merkitse löytyneet"/>
                <Item id = "1618" name = "Nollaa jokaiselle haulle"/>
                <Item id = "1621" name = "Suunta"/>
                <Item id = "1611" name = "K&amp;orvaa sanalla :"/>
                <Item id = "1608" name = "&amp;Korvaa"/>
                <Item id = "1609" name = "Korvaa &amp;kaikki"/>
			 <Item id = "1623" name = "Läpinäkyvyys"/>
            </Find>
            <GoToLine title = "Siirry riville #">
                <Item id = "1" name = "&amp;Siirry!"/>
                <Item id = "2" name = "Peruuta"/>
                <Item id = "2004" name = "Aktiivinen rivi :"/>
                <Item id = "2005" name = "Kohderivi :"/>
                <Item id = "2006" name = "Viimeinen rivi :"/>
            </GoToLine>
            <TabSize>
                <Item id = "2401" name = "Sarkaimen leveys :"/>
            </TabSize>
            <MaxFile>
                <Item id = "2401" name = "Tiedostomaksimi :"/>
            </MaxFile>
            <Run title = "Run...">
                <Item id = "1903" name = "Kirjoita ajettavan ohjelman nimi"/>
                <Item id = "1" name = "OK"/>
                <Item id = "2" name = "Peruuta"/>
            </Run>
            <StyleConfig title = "Tyylikonfiguraattori">
				<Item id = "1" name = "Kokeile"/>
				<Item id = "2" name = "Peruuta"/>
				<Item id = "2301" name = "Tallenna &amp;&amp; Sulje"/>
				<Item id = "2303" name = "Läpinäkyvyys"/>
				
                <SubDialog>
                    <Item id = "2211" name = "Tyylin kuvaus :"/>
                    <Item id = "2210" name = "Huom : Tätä tyyliä käytetään oletuksena kaikille määrittelemättömille tyyleille"/>
                    <Item id = "2212" name = "Värin tyylin"/>
                    <Item id = "2213" name = "Kirjaisintyyli"/>
                    <Item id = "2206" name = "Tekstin väri"/>
                    <Item id = "2207" name = "Taustaväri"/>
                    <Item id = "2208" name = "Kirjaisinlaji :"/>
                    <Item id = "2209" name = "Kirjaisinkoko :"/>
                    <Item id = "2204" name = "vahvennus"/>
                    <Item id = "2205" name = "kursiivi"/>
                    <Item id = "2214" name = "Oletus tiedostopääte :"/>
                    <Item id = "2216" name = "Käyttäjän tiedostopääte :"/>
                    <Item id = "2218" name = "alleviivaus"/>
                    <Item id = "2219" name = "Oletusavainsanat"/>
                    <Item id = "2221" name = "Käyttäjän määrittelemät avainsanat"/>
                </SubDialog>
				
            </StyleConfig>
            <UserDefine title = "Omat kieliopit">
				<Item id = "20002" name = "Nimeä uudelleen"/>
				<Item id = "20003" name = "Luo uusi kieli..."/>
				<Item id = "20004" name = "Poista"/>
				<Item id = "20005" name = "Tallenna nimellä..."/>
				<Item id = "20007" name = "Kielen nimi : "/>
				<Item id = "20009" name = "Tiedoston pääte :"/>
				<Item id = "20012" name = "Ohita kirjainkoot"/>
				<Item id = "20011" name = "Läpinäkyvyys"/>
				<Item id = "0" name = "Värin tyylin"/>
				<Item id = "1" name = "Tekstin värin"/>
				<Item id = "2" name = "Taustaväri"/>
				<Item id = "3" name = "Kirjaintyyli"/>
				<Item id = "4" name = "Kirjaisintyyppi :"/>
				<Item id = "5" name = "Kirjaisinkoko :"/>
				<Item id = "6" name = "Lihavoitu"/>
				<Item id = "7" name = "Kursivoitu"/>
				<Item id = "8" name = "Alleviivattu"/>

				<Item id = "10" name = "Käsittele avainsanaa symbolina"/>
				
                <Folder title = "Oletuskansio">
					<Item id = "21101" name = "Oletustyyliasetus"/>
					<Item id = "21201" name = "Kansio avaa avainsana-asetukset"/>
					<Item id = "21301" name = "Kansio sulje avainsana-asetukset"/>
                </Folder>
                <Keywords title = "Avainsanalistat">
					<Item id = "22101" name = "1. lista"/>
					<Item id = "22201" name = "2. lista"/>
					<Item id = "22301" name = "3. lista"/>
					<Item id = "22401" name = "4. lista"/>
					
					<Item id = "22113" name = "etuliitetila"/>
					<Item id = "22213" name = "etuliitetila"/>
					<Item id = "22313" name = "etuliitetila"/>
					<Item id = "22413" name = "etuliitetila"/>
                </Keywords>
                <Comment title = "Kommentin &amp;&amp; numero">
					<Item id = "23301" name = "Kommentin rivi"/>
					<Item id = "23101" name = "Kommentin lohko"/>
					<Item id = "23113" name = "Kommentti alkaa :"/>
					<Item id = "23115" name = "Kommentti sulkeutuu :"/>
					<Item id = "23116" name = "Kohtele avainsanaa symbolina"/>
					<Item id = "23117" name = "Kohtele avainsanoja symboleina"/>
					<Item id = "23201" name = "Numero"/>
                </Comment>
                <Operator title = "Operaattorit">
					<Item id = "24107" name = "Operaattori"/>
					<Item id = "24103" name = "Vapaat symbolit"/>
					<Item id = "24101" name = "Aktivoidut operaattorit"/>
                </Operator>
            </UserDefine>
		</Dialog>
    </Native-Langue>
</NotepadPlus>